Bug 1468057 - Is there a missing recovery linux on the workstation ISO?
Is there a missing recovery linux on the workstation ISO?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
26
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 20:10 EDT by Leslie Satenstein
Modified: 2017-07-10 11:51 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-10 11:51:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2017-07-05 20:10:00 EDT
Description of problem:

The DVD install versions of Fedora 25 / 26candidates (eg Everything) have a bootable recovery fedora within the ISO. 

The Live Workstation versions do not. There did not appear to be any option within the LIVE iso executable to suggest that it's use for recovery is an option


Is this intentional or an oversight?  Should the user be advised to also download the Everything ISO so has to be able to perform recovery from 


Version-Release number of selected component (if applicable):

Fedora 26 candidate,  Also Fedora 25


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Kevin Fenzi 2017-07-06 18:13:08 EDT
While the live media don't have a rescue mode (deliberately) you can of course use them in live mode as a rescue media, you just need to manually mount and change whatever you want to change, ie, it's less guided. 

Changes here would likely need to happen in livemedia-creator (a subpackage of lorax). Moving there for comment...
Comment 2 Brian Lane 2017-07-10 11:51:39 EDT
I don't see any need to change things. If anything, add some documentation to the Fedora Installation docs.

Note You need to log in before you can comment on or make changes to this bug.